uuxqt(8)

NUME
uuxqt - demon de executare UUCP

SINOPSIS
uuxqt [ opțiuni ]

DESCRIERE
Demonul uuxqt execută comenzile solicitate de uux (1) fie din sistemul local, fie de la sisteme la distanță. Acesta este pornit automat de către demonul uucico (8) (cu excepția cazului în care uucico (8) primește opțiunea -q sau --nouuxqt).

În mod normal, nu este necesar să executați această comandă, deoarece ea va fi invocată de uucico (8). Cu toate acestea, ea poate fi utilizată pentru a oferi un control mai mare asupra procesării cozii de lucru.

Mai multe invocări ale uuxqt pot fi executate simultan, după cum este controlat de comanda de configurare max-uuxqts.

OPȚIUNI
Următoarele opțiuni pot fi date lui uuxqt.

-c comanda, --command comanda
    Execută numai cererile pentru comanda specificată. De exemplu:
    uuxqt --command rmail

-s sistem, --system sistem
    Execută numai cererile care provin de la sistemul specificat.

-x tip, --debug tip
    Activează anumite tipuri de depanare. Sunt recunoscute următoarele tipuri: abnormal, chat, handshake, uucp-proto, proto, port, config, spooldir, execute, incoming, outgoing. Numai abnormal, config, spooldir și execute sunt semnificative pentru uuxqt..

    Se pot indica mai multe tipuri, separate prin virgule, iar opțiunea --debug poate apărea de mai multe ori. De asemenea, se poate indica un număr, care va activa atâtea tipuri din lista de mai sus; de exemplu, --debug 2 este echivalent cu --debug abnormal,chat.

    Ieșirea de depanare este trimisă în fișierul de depanare, care poate fi afișat folosind uulog -D.

-I fișier, --config
    Stabilește fișierul de configurare care trebuie utilizat. Este posibil ca această opțiune să nu fie disponibilă, în funcție de modul în care a fost compilat uuxqt.

-v, --version
    Comunică informațiile despre versiune și iese.

--help
    Imprimă un mesaj de ajutor și iese.

CONSULTAȚI ȘI
uucp(1), uux(1), uucico(8)

AUTOR
Ian Lance Taylor (ian@airs.com)

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.